.auto-style1 {
	border-color: #FF0000;
	border-width: 1px;
}
.auto-style2 {
	border-color: #FF0000;
	border-width: 2px;
}
.auto-style3 {
	color: #FFFFFF;
	border-color: #FF0000;
	border-width: 2px;
	background-color: #FF0000;
}
.auto-style4 {
	border-color: #FF0000;
	border-width: 1px;
	background-color: #FF0000;
}
.auto-style5 {
	color: #FFFFFF;
}

hr { 
border: none;
border-top: 1px solid #448ec9;
color: #448ec9;
background-color: #FFFFFF;
height: 1px;
margin: 7px 0;
  }

hr.hr-condensed {
	margin: 5px 0;
}

h2 {
	font-size: 20px;
	line-height: 22px;
}
body {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	background: -webkit-linear-gradient(rgba(191, 191, 191, 0), rgba(35, 85, 173, 1)), url(../images/header-bg.jpg) repeat-x;
	background: linear-gradient(rgba(191, 191, 191,  0), rgba(35, 85, 173, 1)), url(../images/header-bg.jpg) repeat-x;
	margin: 0px 0px 0px 0px;
  	font-family: 'Merriweather Sans', 'Merriweather', 'Open Sans', Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
	line-height: 20px;
	color: #4A4A4A;
 }
body.site {
   border-top: none !important;
}
.nav-pills > li > a 
{
	padding-right: 10px;
	padding-left: 10px;
	margin-right: 2px;
	line-height: 14px;
}
.header {
  background: white url(../images/header-bg.jpg) 0px 0px repeat-x;
  margin-bottom: 10px;
}

.navigation {
	background: white;
    color: red;
}
.topmenu {
	background: white;
  	color: red;
}
.navbar-inner, .nav-list > .active > a, .nav-list > .active > a:hover, .dropdown-menu li > a:hover, .dropdown-menu .active > a, .dropdown-menu .active > a:hover, .nav-pills > .active > a, .nav-pills > .active > a:hover, .btn-primary, .navigation a.btn
{
    background: #5A6DE6;
}
.site-title {
	font-size: 20px;
	line-height: 24px;
	font-weight: normal;
    color: white;
    display: none;
	}
	
	
@media (max-width: 979px) and (min-width: 767px) {
    .navigation  .pull-left {display: none;}
    .nav-collapse, .nav-collapse.collapse {
        height: auto;
        overflow: visible;
  }
   .nav-collapse .nav > li {
       float: left;    
    }
   .nav-collapse .nav > li.active  > a{color: #2355AD;}
   .nav-collapse .nav > li > a{
   color: #08c;
   font-weight: normal;
   }   
}
a:link,
a:visited
{
text-decoration: none
}
a:hover
{
  color: red;
  text-decoration: none
}
.blog-featured .items-row 
{ 	border-bottom: 2px solid #767676;
   	padding-bottom: 20px;
   	margin-bottom: 15px;
}
ul.breadcrumb li {
display:inline;
}
.label-info,
.badge-info {
 	background-color: #767676;  
}

a.label-info:hover { background-color: #d61515;}

.label-info[href],
.badge-info[href] {
	background-color: #767676;  
}
